[REGOPT]
TABBTN1 = "Home"
TABBTN2 = "Optimize"
TABBTN3 = "Logs"
APPNAME = "Registry Optimizer"
APPABOUT = "About Registry Optimizer"
SCANPROGHEADING = "Analyzing the registry"
SCANPROGDESCHEADING = "Please wait!"
SCANPROGDESC = "Registry Optimizer is analyzing the Windows Registry. Your PC may not be responsive during the analysis."
SCANPROGSTARTINFO = "Initializing please wait..."
SCANTAB3ERRCOUNT = "%.2f%% of the Registry is fragmented"
SCANTAB3LISTFILESIZE = "Original Size : %s  		Optimized Size : %s"
SCANTAB3BOT_BTN_DESC = "<body topmargin=0 leftmargin=0><font face="tahoma" size=8pt color="#111111">Please click <font color="#347235">"Optimize Now"</font> to start the optimization process. Your PC will reboot during optimization process.</font></body>" 
SCANTAB2BOT_STOP_DESC = "Please wait while process is stopped.\r\nIt may take few minutes."
SCANTAB1 = "Welcome"
SCANTAB2 = "Scan"
SCANTAB3 = "Results"
SCANTAB4 = "Restart System"
SCANTAB5 = "Summary"
SCANDLG1 = "Scan Registry"
SCANDLG2 = "Scanning Registry"
SCANDLG3 = "Scan Results"
SCANDLG4 = "Optimizing Registry"
SCANDLG5 = "Optimization Summary"
LOGDLG1 = "System Clean-up Log"
HOMEDLG1 = "Registry Optimizer"
SCANTAB1DESC = "Windows Registry is an important part of Windows and plays a major role in your system's performance. Over time with usage the Windows registry gets fragmented slowing down the whole system. Optimizing and defragging the Windows registry regularly improves system performance."
SCANTAB2DESC = "Registry Optimizer is now scanning all selected areas of Windows Registry. The process may take several minutes. Your computer may not respond while scanning is going on."
IDS_REG_ERROR_CLEAN_INFO = "Registry Optimization Summary"
IDS_REGOPT_SYSTEMSUMMARY     		=  "System Summary" 
IDS_REGOPT_LASTREGOPTSCAN_DATE   	=  "Last Registry Scan:" 
IDS_REGOPT_LASTREGOPTSCANRES  		=  "Number of Key Optimized:" 
IDS_REGOPT_INVALIDENTRYFOUND    	=  "Size before optimization:" 
IDS_REGOPT_INVALIDENTRYFIXED    	=  "Estimated Savings:" 
IDS_REGOPT_SCHEDULEDSCAN    		=  "Scheduled Scan:"
IDS_REGOPT_TABLE_DEFAULTVAL    		=  "N/A"
IDS_NOT_SCANNED = "No scan performed yet"
IDS_REGOPT_PLSNOTE 			=  "Please note: Some registry entries may be in use by the System, and others may be protected by Windows and may not be optimized. We recommend that you close any running applications to optimize successfully."
IDS_ACTION_REQUIRED 			=  "RECOMMENDED ACTION"
IDS_REGOPT_BOTTOM_TEXT 			=  "Fragmented Registry may cause slow system performance. It is recommended that you upgrade %s to optimize Registry."
IDS_DUPREM_STAT_HEAD  	= "Optimization"
IDS_DUPREM_DESC 	= "Registry Optimizer is now optimizing system Registry."
IDS_REMOVING_SEL_FILES 	= "Optimizing system registry"
IDS_ERRORSTILLREMAN = "Error still remaining"
IDS_RECOMMENDEDACTION = "RECOMMENDED ACTION"
IDS_TOREMOVEERROR_GETFULLVER = "To optimize remaining keys, get the full version of %s,\nby Clicking "
IDS_BUYNOW = "Buy Now"
IDS_BTN_DELOW = "button below."
IDS_DLG_FINISH_HEADING2 = "Registry Optimization has successfully Completed all invalid registry entries found"
IDS_DLG_FINISH_ERRORS_FOUND = "Fragmented keys:"
IDS_DLG_FINISH_ERRORS_FIXED = "Size before optimization:"
IDS_DLG_FINISH_ERRORS_REMANING = "Estimated space saved:"
IDS_ERROR_FOUND = "Fragmented keys found"
IDS_ERROR_FIXED = "Keys optimized"
IDS_ALLERRORFIXED = "Registry Optimized Successfully"
IDS_TRIALVERSION_ALLOW = "Trial version of Registry Optimizer will not optimize any fragmented registry."
IDS_NUM_KEY_COMPACT	=	"Number of Keys to compact %d"
IDS_FRGMENTATION	=	"Fragmentation: %.2f%%"
IDS_REG_FRG_REPORT	=	"Registry Fragmentation Report"
IDS_REG_OPT_NOT_REQ =	"Registry is optimized.\r\nOptimization not required." 
IDS_SCHEDULE_MSG = "A scheduled event occured for Registry Optimizer. It is already running."
IDS_NOFRAG_FOUND_WITHDATE = "No fragmentation found in registry\r\n%s"
IDS_NOFRAG_FOUND = "No fragmentation found in registry"
IDS_FEATURE_NOT_AVAILABLE = "This feature is not available in this Free Scan Only version.\nRegister Now to unlock the full functionality."
IDS_REG_OPT_GOINGON = "Registry Optimizer is going to optimize the Registry after restart"

;;New Added/////

IDS_REG_LASTOPTIMIZE = "Registry last optimized on:\r\n%s"
IDS_REG_LAST_ANALYZED = "Registry last analyzed on:\r\n%s"
IDS_REGISTRY_OPTIMIZE = "Registry is optimized"
IDS_SPC_OPTIWIZ_ALRRUN = "Smart Scan process or optimization wizard is already running. Please start %s after that process is completed."
IDS_REGOPTI_SUCCESS = "Registry optimized successfully."
IDS_EVUVER_OPTI_DAYS = "This evaluation version will optimize Registry for %d days only."
IDS_REGISTERASO_REGOPTI = "Please register your copy of %s to keep your Registry optimized for smooth PC performance."
IDS_REGOPTIMI_REQU = "Windows Registry requires optimization"
IDS_REGOPTI_FRGFOUND  = "Registry Optimizer found fragments in the Windows Registry."
IDS_EVUVER_REMOVE_FRG = "This evaluation version will remove fragments and optimize for %d days only . Purchase now  to keep your  <b>Registry optimized for smooth PC performance.</b>"
IDS_EVUVER_EXPIREWARN = "Please register your copy of %s to keep your <b>Registry optimized for smooth PC performance.</b>"
IDS_RENEW_ASO_SUBSCRIP = "Please renew your subscription of %s to keep your <b>Registry optimized for smooth PC performance.</b>"
IDS_WRITECONFIGFILE_FAILED = "Failed to write configuration file.\r\nOptimization process failed"
IDS_OPT_DONE = "Registry will be optimized at next system restart" 
IDS_ROBOOT_EXE_INSTALL_FAILED = "Roboot.exe Install Failed"
IDS_OPT_AT_NEXT_RESTART = "Registry Optimizer will optimize Registry on next PC Restart."
IDS_OPT_RESTART_REQ = "Restart Required"



[IDD_SCANTAB1_SCANHOME]
IDC_START_SCAN_NOW  = "Start Scan Now"
IDC_BTN_REG_FIX_ERR_REGOPT  = "IDC_BTN_REG_FIX_ERR_REGOPT"

[IDD_SCANTAB3_RESULTS]
IDC_BTN_OPTIMIZE = "&Optimize Now"

[IDD_SCANTAB4_CLEANUP]
IDC_BTN_CANCEL   =      "Cancel"
ID_ST_UPDATE     =      "."

[IDD_SCANTAB5_SUMMARY]
IDC_BTN_FINISH_REGOPT   =   "Finish"
IDC_BTN_BUYNOW			=   "Buy Now"

[IDD_SCAN_PROGRESS]
IDCANCEL		=     "&Stop Scan" 
IDC_ST_TEXT		=     "Initializing please wait..."

